@inproceedings{mikolov2013distributed,
	title={Distributed representations of words and phrases and their compositionality},
	author={Mikolov, Tomas and Sutskever, Ilya and Chen, Kai and Corrado, Greg S and Dean, Jeff},
	booktitle={Advances in neural information processing systems},
	pages={3111--3119},
	year={2013}
}